div.quote
{
	display: table;
	position: relative;
	width: 100%;
	height: 20em;
	float: left;
	background-color: #000000;
	color: #ffffff;
	clear: both;
	overflow: hidden;
}

@media (min-width: 768px) { div.quote { width: 50%; clear: none;} }	

div.inner-quote
{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 60%;
	height: 90%;
	text-align: center;
	vertical-align: middle;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left: 20%;
	padding-right: 20%;
}

div.inner-quote > h3
{
	font-size: 120%;
	margin-bottom: 5%;
}

div.inner-quote > img
{
	max-width: 100%;
	max-height: 5em;
	margin-bottom: 1%;
}

div.inner-quote > p
{
	font-size: 80%;
}

div#quoteControls
{
	position: absolute;
	top: 0em;
	left: auto;
	right: 0em;
	padding: 1em;
}

@media (min-width: 768px) { div#quoteControls {left: auto; right: 0em;} }

div#quoteControls > button
{
	font-size: 70%;
	background-color: #999999;
	color: #333333;
	border: 0px;
	border-radius: 0px;
}

div#quoteControls > button:hover
{
	background-color: #333333;
	color: #999999;
}

